<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="world.respect.datalayer.db.opds.adapters.TestOpdsPublicationEntityAdapter" tests="1" skipped="0" failures="0" errors="0" timestamp="2026-04-08T01:12:08.788Z" hostname="devserver3" time="0.208">
  <properties/>
  <testcase name="givenConvertedToFromEntitiesWillBeEqual[jvm]" classname="world.respect.datalayer.db.opds.adapters.TestOpdsPublicationEntityAdapter" time="0.208"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
